## amagical-jodconverter-cli 1.0

=== debian/changelog ===
amagical-jodconverter-cli (1.0) bookworm; urgency=low

  * Initial release.

 -- Ladislav Marko <ladislav.marko@amagical.net>  Tue, 30 Sep 2025 16:04:55 +0200
