=== debian/control ===
Source: amagical-jodconverter-cli
Maintainer: Ladislav Marko <ladislav.marko@amagical.net>
Section: misc
Priority: optional
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)

Package: amagical-jodconverter-cli
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre-headless | java-runtime-headless, libcommons-cli-java, libcommons-io-java, libjodconverter-java, libreoffice-java-common
Description: repackaged jodconverter-cli
 Just a repackage :)
